---
references:
- id: Chu2017Little
  author:
    - family: Chu
      given: Lenora
  citation-key: Chu2017Little
  edition: First edition
  event-place: New York, NY
  ISBN: 978-0-06-236785-3 978-0-349-41177-4
  issued:
    - year: 2017
  language: eng
  number-of-pages: '347'
  publisher: Piatkus, an imprint of HarperCollins Publishers
  publisher-place: New York, NY
  title: >-
    Little soldiers: an American boy, a Chinese school and the global race to
    achieve
  type: book

- id: Higgins2012Value
  accessed:
    - year: 2023
      month: 9
      day: 17
  author:
    - family: Higgins
      given: E. Tory
    - family: Marguc
      given: Janina
    - family: Scholer
      given: Abigail A.
  citation-key: Higgins2012Value
  container-title: Journal of experimental social psychology
  container-title-short: J Exp Soc Psychol
  DOI: 10.1016/j.jesp.2012.02.012
  ISSN: 0022-1031
  issue: '4'
  issued:
    - year: 2012
      month: 7
      day: 1
  page: 965-967
  PMCID: PMC3389758
  PMID: '22773850'
  title: 'Value From Adversity: How We Deal With Adversity Matters'
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3389758/
  volume: '48'

- id: Lukianoff2015How
  accessed:
    - year: 2023
      month: 9
      day: 20
  author:
    - family: Lukianoff
      given: Greg
    - family: Haidt
      given: Jonathan
  citation-key: Lukianoff2015How
  container-title: The Atlantic
  issued:
    - year: 2015
      month: 8
      day: 11
  language: en
  section: Education
  title: How Trigger Warnings Are Hurting Mental Health on Campus
  type: article-magazine
  URL: >-
    https://www.theatlantic.com/magazine/archive/2015/09/the-coddling-of-the-american-mind/399356/

- id: Lukianoff2019Coddling
  author:
    - family: Lukianoff
      given: Greg
    - family: Haidt
      given: Jonathan
  citation-key: Lukianoff2019Coddling
  event-place: New York City
  ISBN: 978-0-7352-2491-9
  issued:
    - year: 2019
      month: 8
      day: 20
  language: English
  number-of-pages: '352'
  publisher: Penguin Books
  publisher-place: New York City
  title: >-
    The Coddling of the American Mind: How Good Intentions and Bad Ideas Are
    Setting Up a Generation for Failure
  type: book

- id: Seery2010Whatever
  author:
    - family: Seery
      given: Mark D.
    - family: Holman
      given: E. Alison
    - family: Silver
      given: Roxane Cohen
  citation-key: Seery2010Whatever
  container-title: Journal of Personality and Social Psychology
  container-title-short: J Pers Soc Psychol
  DOI: 10.1037/a0021344
  ISSN: 1939-1315
  issue: '6'
  issued:
    - year: 2010
      month: 12
  language: eng
  page: 1025-1041
  PMID: '20939649'
  title: >-
    Whatever does not kill us: cumulative lifetime adversity, vulnerability, and
    resilience
  type: article-journal
  volume: '99'

- id: Strauman2015Microinterventions
  accessed:
    - year: 2023
      month: 9
      day: 20
  author:
    - family: Strauman
      given: Timothy J.
    - family: Socolar
      given: Yvonne
    - family: Kwapil
      given: Lori
    - family: Cornwell
      given: James F. M.
    - family: Franks
      given: Becca
    - family: Sehnert
      given: Steen
    - family: Higgins
      given: E. Tory
  citation-key: Strauman2015Microinterventions
  container-title: Behaviour Research and Therapy
  container-title-short: Behaviour Research and Therapy
  DOI: 10.1016/j.brat.2015.06.003
  ISSN: 0005-7967
  issued:
    - year: 2015
      month: 9
      day: 1
  page: 18-29
  title: >-
    Microinterventions targeting regulatory focus and regulatory fit selectively
    reduce dysphoric and anxious mood
  type: article-journal
  volume: '72'
...
